You are Here:
Linux Lite 4.6 RC1 has been released. See the Release Announcements section for more information.



Firefox Update Error

Author (Read 578 times)

0 Members and 2 Guests are viewing this topic.

Firefox Update Error
« on: July 11, 2019, 09:43:47 PM »
 

mkulgh1969

  • New to Forums
  • *
  • 4
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.0 64bit

  • CPU: Pentium G630

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Mesa DRI Sandybridge
While trying to update Firefox throug Linux Lite Update tool I received the following error.

============ Log ===========

Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages will be upgraded:
  firefox
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 49.3 MB of archives.
After this operation, 4,484 kB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 firefox amd64 68.0+build3-0ubuntu0.16.04.1 [49.3 MB]
Fetched 49.3 MB in 38s (1,279 kB/s)
Setting up base-files (9.4ubuntu4.9) ...
/var/lib/dpkg/info/base-files.postinst: 131: /var/lib/dpkg/info/base-files.postinst: Automatically: not found
dpkg: error processing package base-files (--configure):
 subprocess installed post-installation script returned error exit status 127
Errors were encountered while processing:
 base-files
E: Sub-process /usr/bin/dpkg returned an error code (1)
__________________________________________________________________________________________________________
 


Re: Firefox Update Error
« Reply #1 on: July 12, 2019, 05:41:26 AM »
 

egosum

  • New to Forums
  • *
  • 10
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.8 64bit
...same problem, waiting for somebody's help.
 

Re: Firefox Update Error
« Reply #2 on: July 12, 2019, 01:52:12 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1476
    Posts
  • Country: us
  • Reputation: 239
  • * Forum Moderator *

  • Linux Lite: 4.4 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics
From a terminal, consider running the following:

Code: [Select]
sudo dpkg --configure -a
And then try running Install Updates again.
Want to thank me?  Click my [Thank] link.
 

Re: Firefox Update Error
« Reply #3 on: July 12, 2019, 04:07:17 PM »
 

egosum

  • New to Forums
  • *
  • 10
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.8 64bit
...terminal:
Setting up base-files (9.4ubuntu4.9) ...
/var/lib/dpkg/info/base-files.postinst: 131: /var/lib/dpkg/info/base-files.postinst: Automatically: not found
dpkg: error processing package base-files (--configure):
 subprocess installed post-installation script returned error exit status 127
Errors were encountered while processing:
 base-files
.......Restart and it is OK! Thanks!
Last Edit: July 12, 2019, 04:15:36 PM by egosum
 

Re: Firefox Update Error
« Reply #4 on: July 12, 2019, 06:25:59 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1476
    Posts
  • Country: us
  • Reputation: 239
  • * Forum Moderator *

  • Linux Lite: 4.4 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics
@egosum ,
Please mark this thread as solved.
Want to thank me?  Click my [Thank] link.
 

Re: Firefox Update Error
« Reply #5 on: July 13, 2019, 03:06:37 AM »
 

egosum

  • New to Forums
  • *
  • 10
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.8 64bit
...sorry, torreydale, it's not my thread. it's posted by mkulgh1969.
 


Tags:
 


Linux Lite 4.6 RC1 has been released. See the Release Announcements section for more information.